Subject: (usr-tc) FS: **NEW** Hiper DSP and bundles, Refurb DSP, ARC, NMC..ect

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Fri, 22 Dec 2000 00:13:49 +0000

Happy Holidays Guys,

I have These NEW Hiper DSP cards available. They are New in box with 
factory warranty. Hence the Term NEW.
Asking $3700.00 per set

I also have the ** NEW ** 3Com 1000 ISP Bundles ** NEW **
Priced to compete with the 3Com's best tiered distributors.

I also have refurbished :
Hiper Bundles $8500

Hiper DSP sets at $3000 (T1 version)
Hiper ARC's $1700.00
Hiper NMC's $1000.00
EdgeServer $1000.00

Also have 15 - Quad Bundles.....looking to move :0

I am also working on information and availability on the New and Upcoming 
HD96 port modem cards.

Try me for all your Total Control Needs....manuals, parts, quad equipment, 
cables..ect

Steve Rivera (VP) - w-732.833.2111 x102 /  c-732.433.5890 24Hr 
(www.isp-networkhardware.com)
Email: [email-masked] - Mobile Email: [email-masked]

Worldwide Provider of Network Hardware Since 1981.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.